uuid: a225574f-fa06-4736-b36d-737bee7ddb1b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_company
    - node.type.biography
id: node.biography.field_company
field_name: field_company
entity_type: node
bundle: biography
label: Company
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
